PDFsharp & MigraDoc Foundation

PDFsharp - A .NET library for processing PDF & MigraDoc Foundation - Creating documents on the fly
It is currently Fri Dec 03, 2021 11:27 am

All times are UTC


Forum rules


Please read this before posting on this forum: Forum Rules



Post new topic Reply to topic  [ 2 posts ] 
Author Message
PostPosted: Sat Nov 20, 2021 7:01 am 
Offline

Joined: Sat Nov 20, 2021 4:34 am
Posts: 3
Hello,
I have just updated to version 1.50.5147 from 1.32.3057 and now get these errors:
"Overload resolution failed because no accessible 'DrawRectangle' can be called with these arguments:" plus
"Value of type 'Pen' cannot be converted to 'XPen'."
Are these no longer supported?

Thanks
Brad


Top
 Profile  
Reply with quote  
PostPosted: Mon Nov 22, 2021 8:42 am 
Offline
PDFsharp Expert
User avatar

Joined: Sat Mar 14, 2015 10:15 am
Posts: 683
Location: CCAA
Hi!
bhendo54@gmail.com wrote:
Are these no longer supported?
Did you get the correct package?
Sounds as if you need the GDI build of PDFsharp.

_________________
Best regards
Thomas
(Freelance Software Developer with several years of MigraDoc/PDFsharp experience)


Top
 Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 2 posts ] 

All times are UTC


Who is online

Users browsing this forum: Google [Bot] and 26 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Privacy Policy, Data Protection Declaration, Impressum
Powered by phpBB® Forum Software © phpBB Group